"InDesign.kAlert_Metacharacters" = "メタ文字 ^ $ \\b は単独での使用不可。";
"General.kQuit" = "終了";
"General.kSelect" = "選択";
"RegExXojo.kAlert_Metacharacters" = "メタ文字 ^ $ \\b は単独での使用不可。";
"LocalizedMenu.kDelete" = "削除";
"LocalizedMenu.kCut" = "カット";
"LocalizedMenu.kFile" = "ファイル";
"LocalizedMenu.kEdit" = "編集";
"LocalizedMenu.kCopy" = "コピー";
"LocalizedMenu.kPaste" = "ペースト";
"LocalizedMenu.kHelp" = "ヘルプ";
"LocalizedMenu.kSelectAll" = "すべて選択";
"LocalizedMenu.kQuit" = "終了";
"LocalizedMenu.kFileClose" = "閉じる";
"LocalizedMenu.kWindow" = "ウインドウ";
"LocalizedMenu.kMinimize" = "しまう";
"LocalizedMenu.kZoom" = "拡大／縮小";
"LocalizedMenu.kBringAllToFront" = "すべてを手前に移動";
"LocalizedMenu.kLang" = "ja";
"LocalizedMenu.kFind" = "検索...";
"LocalizedMenu.kAdjustPosition" = "位置を調整";
